CVE List

CVE-2021-35527

Critical 7.5

Password autocomplete vulnerability in the web application password field of Hitachi ABB Power Grids eSOMS allows attacker to gain access to user credentials that are stored by the browser. This issue affects: Hitachi ABB Power Grids eSOMS version 6.3 and prior versions.

Published July 14, 2021.

Affected software

Reference links

Sign Up for Alerts